# Copyright © 2000-2005 MetaMatrix, Inc.  All rights reserved.
###############################################################################
pluginName = MetaMatrix Data Drivers Plug-in
providerName = MetaMatrix, Inc.
